/*	Tablet PC: 992px.
  Gutters: 24px.
  Outer margins: 28px.
  Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */
@media only screen and (min-width: 992px) and (max-width: 1199.98px) {
  .logo img {
    max-height: 30px;
  }
  .common-heading h1 {
    height: 200px;
    font-size: 90px;
  }
  .who .nikolina-fiinska {
    height: 190px;
  }
  .nikolina-fiinska img {
    height: 80px;
  }
  .listen-head h1 {
    font-size: 90px;
  }
  .listen-head h3 {
    font-size: 55px;
  }
  .common-heading h3 {
    height: 180px;
    font-size: 60px;
  }
  .speaking-heading,
  .notable-watch-heading,
  .contact-book-me-heading h1 {
    height: 170px;
  }
  .keynotes-wrap h4,  .keynotes-wrap-1 h4 {
    font-size: 27px;
  }
  .keynotes-wrap-1 ul li,
  .keynotes-wrap-1 ol li,
  .keynotes-wrap ul li {
    font-size: 22px;
  }
  .contact .sponsor img {
    height: 245px;
  }
  .header-image-popup {
    position: absolute;
    top: 35%;
    left: 82%;
    transform: translate(-62%, 22%);
    text-align: center;
    color: white;
    padding: 20px;
    border-radius: 10px;
    width: 100%;
    max-width: 500px; 
}
.header-image-popup iframe{
    height: 200px;
}
.header-podcast-image-popup {
  transform: translate(-64%, 20%);
}

.course-buttons{
  width: 50%;
}

}
/*	Tablet Layout: 768px.
  Gutters: 24px.
  Outer margins: 28px.
  Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */


@media only screen and (min-width: 768px) and (max-width: 991.98px) {
  .sidenav a {
    padding: 5px 0px 5px 15px;
    font-size: 20px;
    letter-spacing: 3px;
  }
  .sidenav .closebtn {
    right: 52px;
  }
  .logo img {
    max-height: 35px;
    max-width: 100%;
  }
  .common-heading h1 {
    /* height: 160px; */
    font-size: 75px;
  }
  .common-content {
    padding: 0 65px;
}
  .common-content p{
    font-size: 17px;
    padding: 0px 20px;
    line-height: 31px;
  }
  .common-content ul ,
  .common-content ol {
    padding: 0 65px;
    line-height: 35px;
    font-size: 17px;
}
  .who .nikolina-fiinska {
    height: 170px;
  }
  .nikolina-fiinska img {
    height: 60px;
  }
  .listen-head h1 {
    font-size: 75px;
  }
  .listen-head h3 {
    font-size: 40px;
  }
  .common-heading h3 {
    height: 160px;
    font-size: 45px;
  }
  .speaking-heading,
  .notable-watch-heading,
  .contact-book-me-heading h1 {
    height: 170px;
  }
  .keynotes-wrap h4 ,
  .keynotes-wrap-1 h4 {
    font-size: 23px;
  }
  .keynotes-wrap ul li {
    font-size: 20px;
  }
  .contact .sponsor img {
    height: 210px;
  }
  .brands img {
    height: 130px;
  }
  footer {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
  .course-page .body {
    padding: 20px 20px 25px 20px;
  }
  .course-page .body .title h1 {
    font-size: 29px;
  }
  .course-page .body .title h1 {
    font-size: 29px;
  }
  .course-page .course,
  .course {
    /* padding: 127px 15px 130px 15px; */
    height: 440px;
  }
  .header-image-popup {
    position: absolute;
    top: 35%;
    left: 82%;
    transform: translate(-70%, 0%);
    text-align: center;
    color: white;
    padding: 0px;
    border-radius: 10px;
    width: 100%;
    max-width: 420px; 
}
.header-image-popup iframe{
    height: 214px;
}
.header-podcast-image-popup {
  top: 48%;
  left: 87%;
  transform: translate(-72%, 70%);
}

  
}
@media screen and (max-width: 991px) {
  .course-page .course,
  .course {
    padding: 0px 15px 130px 15px;
  }
  .course-wrap {
    padding: 50px 0 410px;
}
.course-page {
  margin-top: -2px;
}
.course-buttons{
  width: 65%;
}
.coaching-button {
  width: 35%;
}
.subscription-button {
  width: 75%;
}
.podcast-description{
  font-size: 20px;
}
.notable-talk-links{
  padding-bottom: 20px;
}

}
@media screen and (max-width: 768px) {
  .consulting-banner {
    height: 85vw;
    background-size: cover;
    background-attachment: fixed;
}
.gettouchhighlight, .getintouch{
  font-size: 26px;
}
.course-wrap {
  padding: 50px 0 440px;
}
.course-buttons {
  width: 85%;
}
.blog-list__item {
  grid-template-columns: 350px 1fr;
}
.notable-speaking {
  flex-direction: column;
}
.notable-img-sec {
  width: 100%;
}
/* .notable-img-sec img{
  width: 100%;
} */
.notable-video-sec {
  width: 100%;
  padding: 0px 20px;
}

.contact-banner__signature img {
  max-width: 75%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact-banner__signature{
  margin: 0 auto;
}

.blog-container .load-col:nth-child(even) {
  margin: 0;
}

}
@media screen and (max-width: 767px) {
  .course-page__wrapper.two-col {
    display: grid
  ;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 35px;
  }
  .podcast-description{
    font-size: 16px;
  }
  .subscription-button {
    width: 100%;
  }
  .blog-list__item {
    grid-template-columns:1fr;
  }
  /* .contact-banner__left {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
} */
.contact-email{
  padding: 0px 0 15px;
}
.contact-banner__email{
  font-size: 1.2rem;
}
}
@media screen and (max-width: 480px) {
  .consulting-banner {
    height: 65vw;
}
}


/*	Wide Tablet Layout: 576.
  Gutters: 24px.
  Outer margins: 22px.
  Inherits styles from: Default Layout, Tablet Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */
@media only screen and (min-width: 576px) and (max-width: 767.98px) {
  /* End Base Css */
  .sidenav a {
    padding: 5px 0px 5px 15px;
    font-size: 20px;
    letter-spacing: 3px;
  }
  .sidenav .closebtn {
    right: 20px;
    top: -6px;
  }
  .navbar {
    padding: 0px 20px;
    height: 70px;
  }
  /* .logo img {
    max-height: 22px;
    max-width: 180px;
  } */
  .logo-2 {
    padding-left: 90px;
  }
  .common-heading h1 {
    height: 150px;
    font-size: 65px;
  }
  .common-content p{
    font-size: 16px;
    padding: 0px 15px;
    line-height: 28px;
  }
  .common-content ul,
  .common-content ol{
    font-size: 16px;
    padding: 0px 50px;
    line-height: 28px;
  }
  .who .nikolina-fiinska {
    height: 160px;
  }
  .nikolina-fiinska img {
    height: 55px;
  }
  .listen {
    padding: 40px 0px;
  }
  .subscribe {
    padding: 35px 0px;
  }
  .listen-head h1 {
    font-size: 70px;
    margin-bottom: 15px;
  }
  .listen-head h3 {
    font-size: 35px;
  }
  .subscribe a {
    padding: 15px 15px;
    font-size: 18px;
    letter-spacing: 2px;
  }
  .contact .secondary a {
    font-size: 25px;
  }
  .consulting .secondary a {
    font-size: 25px;
  }
  .common-heading h3 {
    height: 150px;
    font-size: 40px;
    margin-bottom: 15px;
  }
  .speaking-heading,
  .notable-watch-heading,
  .contact-book-me-heading h1 {
    height: 140px;
  }
  .keynotes-wrap h4 ,
  .keynotes-wrap-1 h4 {
    font-size: 21px;
  }
  .keynotes-wrap ul li {
    font-size: 19px;
  }
  .contact .sponsor img {
    height: 200px;
  }
  .brands img {
    height: 120px;
  }
  .footer {
    padding: 20px 10px;
  }
  .course-page .body {
    padding: 20px 20px 25px 20px;
  }
  .course-page .body .title h1 {
    font-size: 27px;
  }
  .course-page .course,
  .course {
    /* padding: 0px 15px 130px 15px; */
    height: 440px;
  }
  .notable-img-sec {
    width: 100%;
  }
  .notable-video-sec {
    width: 100%;
    padding: 0px 20px;
  }
  .contact {
    padding: 40px 0px;
  }
  .lest-work-wrap {
    padding-bottom: 40px;
  }
  .help-section-contact {
    padding: 40px 0px;
  }
 
  .contact-card-wrap {
    padding-top: 30px;
  }
  .header-image-popup {
    position: absolute;
    top: 35%;
    left: 85%;
    transform: translate(-75%, -3%);
    text-align: center;
    color: white;
    padding: 0px;
    border-radius: 10px;
    width: 100%;
    max-width: 310px; 
}
.header-image-popup iframe{
    height: 170px;
}
.header-podcast-image-popup {
  max-width: 250px;
  top: 45%;
  left: 87%;
  transform: translate(-72%, 70%);
}

}

/*	Wide Mobile Layout: 431.
  Gutters: 24px.
  Outer margins: 22px.
  Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 450px) and (max-width: 575.98px) {
  .sidenav a {
    padding: 5px 0px 5px 15px;
    font-size: 20px;
    letter-spacing: 3px;
  }
  .sidenav .closebtn {
    right: 20px;
    top: -8px;
  }
  .navbar {
    padding: 0px 20px;
    height: 60px;
  }
  .logo img {
    max-height: 22px;
    max-width: 180px;
  }
  .logo-2 {
    padding-left: 90px;
  }
  .owl-prev span {
    font-size: 65px;
  }
  .owl-next span {
    font-size: 65px;
  }
  .common-heading h1 {
    height: 110px;
    font-size: 45px;
    padding: 0 0;
  }
  .common-content p{
    font-size: 15px;
    padding: 0px 0px;
    line-height: 25px;
  }
  .common-content ul,
  .common-content ol{
    padding: 0px 30px;
    line-height: 25px;
  }
  .who .nikolina-fiinska {
    height: 130px;
  }
  .nikolina-fiinska img {
    height: 40px;
  }
  .listen {
    padding: 40px 0px;
  }
  .subscribe {
    padding: 40px 0px;
  }
  .listen-head h1 {
    font-size: 60px;
    margin-bottom: 15px;
  }
  .listen-head h3 {
    font-size: 30px;
    margin-bottom: 0px;
  }
  .subscribe a {
    padding: 12px 15px;
    font-size: 16px;
    letter-spacing: 2px;
  }
  .brands {
    padding: 30px 0px;
  }
  .contact .secondary a {
    font-size: 22px;
  }
  .consulting .secondary {
    font-size: 22px;
  }
  .common-heading h3 {
    height: 100px;
    font-size: 25px;
  }
  .speaking-heading,
  .notable-watch-heading,
  .contact-book-me-heading h1 {
    height: 110px;
  }
  .book-me-speaking,
  .notable-links-watch {
    font-size: 40px;
  }
  .keynotes-wrap h4,
  .keynotes-wrap-1 h4 {
    font-size: 19px;
  }
  .common-content ul,
  .common-content ol{
    padding: 0px 30px;
    line-height: 25px;
  }
  .keynotes-wrap ul li {
    font-size: 18px;
  }
  .keynotes-wrap-1 ul li {
    font-size: 15px;
  }
  /* .notable-speaking {
    flex-direction: column;
  } */
  .contact .sponsor img {
    height: 190px;
  }
  .brands img {
    height: 110px;
  }
  .footer {
    padding: 20px 10px;
  }
  .course-page .body {
    padding: 20px 20px 25px 20px;
  }
  .course-page .body .title h1 {
    font-size: 25px;
  }
  .course-page .course,
  .course {
    /* padding: 127px 15px 130px 15px; */
    height: 420px;
  }
  .course-wrap .body {
    padding: 30px 20px 45px 20px;
    max-width: 350px;
}
  .notable-img-sec {
    width: 100%;
  }
  .notable-video-sec {
    width: 100%;
    padding: 30px 20px;
  }
  .say-hello {
    background: #e2e2e2;
    padding: 30px 0px;
  }
  .padcast-content {
    padding: 20px 0px;
  }
  .header-image-popup {
    position: absolute;
        top: 45%;
        left: 85%;
        transform: translate(-78%, -25%);
        text-align: center;
        color: white;
        padding: 0px;
        border-radius: 10px;
        width: 100%;
        max-width: 245px;
}
.header-image-popup iframe{
    height: 138px;
}
.header-podcast-image-popup {
  max-width: 195px;
  top: 42%;
  left: 86%;
  transform: translate(-72%, 70%);
}
.course-buttons {
  width: 100%;
  padding: 15px 0 50px;
}
.help-section-contact ul li{
  list-style-type: none;
}
.notable-talk-links{
  padding-bottom: 0px;
}
.pricing .btn-gray {
  width: 30%;
  color: #fff;
  margin: 20px 0;
  font-size: 20px;
}



  /*======================== **** ==================*/
  .mobile-pt-10 {
    padding-top: 10px;
  }
  .mobile-pb-10 {
    padding-bottom: 10px;
  }
  .mobile-pt-20 {
    padding-top: 20px;
  }
  .mobile-pb-20 {
    padding-bottom: 20px;
  }
  .mobile-mt-10 {
    margin-top: 10px;
  }
  .mobile-mb-10 {
    margin-bottom: 10px;
  }
  .mobile-mt-20 {
    margin-top: 20px;
  }
  .mobile-mb-20 {
    margin-bottom: 20px;
  }
  .mobile-py-10 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .mobile-py-20 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .mobile-my-10 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .mobile-my-20 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .mobile-pl-20 {
    padding-left: 20px;
  }
  /* End Base Css */
}

@media only screen and (max-width: 425px) {
  .course-wrap .body {
      padding: 30px 20px 45px 20px;
      max-width: 265px;
  }
  .course-wrap .body .title h1 {
    font-size: 32px;
}
.help-section-contact ul li{
  list-style-type: none;
}
.contact-book-me-heading h1{
  padding-top: 30px;
}
}

/*	Wide Mobile Layout: 360.
  Gutters: 24px.
  Outer margins: 22px.
  Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 310px) and (max-width: 449.98px) {
  .header .trigger-icon {
    font-size: 25px;
  }
  .sidenav .closebtn {
    right: 6px;
    top: -2px;
    font-size: 25px;
  }
  .sidenav {
    padding-top: 40px;
  }
  .sidenav a {
    padding: 2px 0px 2px 5px;
    font-size: 12px;
    letter-spacing: 1px;
  }
  .navbar {
    padding: 0px 5px;
    height: 45px;
  }
  .logo img {
    max-height: 28px;
    max-width: 140px;
  }

  .social-media i {
    font-size: 25px;
}
  .logo-2 {
    padding-left: 45px;
  }
  .owl-prev span {
    font-size: 85px;
  }
  .owl-next span {
    font-size: 85px;
  }
  .common-heading h1 {
    height: 95px;
    font-size: 30px;
    padding: 0 0;
  }
  .common-content p{
    font-size: 13px;
    padding: 0px 0px;
    line-height: 18px;
  }
  .common-content ul,
  .common-content ol {
    padding:15px 25px 0;
    font-size: 13px;
    line-height: 18px;
}
  .who .nikolina-fiinska {
    height: 75px;
  }
  .nikolina-fiinska img {
    height: 22px;
  }
  .listen {
    padding: 30px 0px;
  }
  .subscribe {
    padding: 30px 0px;
  }
  .listen-head h1 {
    font-size: 40px;
    margin-bottom: 10px;
  }
  .listen-head h3 {
    font-size: 25px;
    margin-bottom: 0px;
  }
  .subscribe a {
    padding: 12px 15px;
    font-size: 16px;
    letter-spacing: 2px;
  }
  .brands {
    padding: 30px 0px;
  }
  .contact .secondary a {
    font-size: 22px;
  }
  .consulting .secondary {
    font-size: 18px;
    padding: 20px 0;
  }
  /* .common-heading h3 {
    height: 70px;
    font-size: 30px;
  } */
  .speaking-heading,
  .notable-watch-heading,
  .contact-book-me-heading h1 {
    height: 75px;
  }
  .speaking-heading{
    padding-top: 30px;
  }
  .book-me-speaking,
  .notable-links-watch {
    font-size: 28px;
  }
  .keynotes-wrap h4 ,
  .keynotes-wrap-1 h4 {
    font-size: 19px;
  }
  .keynotes-wrap ul li {
    font-size: 15px;
  }
  .keynotes-wrap-1 ul li {
    font-size: 13px;
  }
  
  .contact .sponsor img {
    height: 190px;
  }
  .brands img {
    height: 75px;
  }
  .contact {
    padding: 30px 0px;
  }
  .footer {
    padding: 10px 0px;
  }
  .footer {
    flex-direction: column;
    text-align: center;
  }
  .course-page .body {
    padding: 20px 20px 25px 20px;
  }
  .course-page .body .title h1 {
    font-size: 25px;
  }
  .course-page .course,
  .course {
    /* padding: 127px 15px 130px 15px; */
    height: 420px;
  }

.common-heading h3 {
  height: 100px;
  font-size: 25px;
}
.course-wrap {
  padding: 50px 0 310px;
}
  .notable-img-sec {
    width: 100%;
  }
  .notable-video-sec {
    width: 100%;
    padding: 30px 20px;
  }
  .say-hello {
    background: #e2e2e2;
    padding: 30px 0px;
  }
  .padcast-content {
    padding: 20px 0px;
  }
  .lest-work-wrap {
    padding-bottom: 0px;
  }
  .women-in-digital {
    padding: 30px 0;
  }
  .help-section-contact {
    padding: 30px 0px;
  }
  #message {
    height: 140px;
  }
  .contact-card-wrap {
    padding-top: 15px;
  }

  .header-image-popup {
    position: absolute;
        top: 38%;
        left: 85%;
        transform: translate(-80%, -25%);
        text-align: center;
        color: white;
        padding: 0px;
        border-radius: 10px;
        width: 100%;
        max-width: 230px;
}
.header-image-popup iframe{
    height: 130px;
}
.header-podcast-image-popup {
  max-width: 180px;
  top: 32%;
  left: 84%;
  transform: translate(-72%, 70%);
}
.coaching-button {
  width: 42%;
}

.contact-banner__left{
  padding: 12px;
}

.pricing .btn-gray {
  width: 50%;
  color: #fff;
  margin: 20px 0;
  font-size: 20px;
}

  /* Base Css */
  .mobile-pt-10 {
    padding-top: 10px;
  }
  .mobile-pb-10 {
    padding-bottom: 10px;
  }
  .mobile-pt-20 {
    padding-top: 20px;
  }
  .mobile-pb-20 {
    padding-bottom: 20px;
  }
  .mobile-mt-10 {
    margin-top: 10px;
  }
  .mobile-mb-10 {
    margin-bottom: 10px;
  }
  .mobile-mt-20 {
    margin-top: 20px;
  }
  .mobile-mb-20 {
    margin-bottom: 20px;
  }
  .mobile-py-10 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .mobile-py-20 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .mobile-my-10 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .mobile-my-20 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .mobile-pl-20 {
    padding-left: 20px;
  }

  /*======================== **** ==================*/
}
